---
name: Pika
expansion: Photo and Image Kooker Application
icon: pika.png
scalable: pika.svg
splash: pika-splash.png
url: https://heckin.technology/AlderconeStudio/PIKApp
docsurl: https://heckin.technology/AlderconeStudio/PIKApp/wiki/
donateurl: https://mastodon.art/@aldercone
bugurl: https://heckin.technology/AlderconeStudio/PIKApp/issues/
version: 0.1.0.0+GnuImp2.99.70
copyright: Aldercone Studio
shadow: pika-shadow.txt
files:
  about-dialog.c: app/dialogs/about-dialog.c
